#header_testata a { color: #FFCC00; text-decoration:none; }
#header_testata a:hover { text-decoration:underline; }

/* SKIN PER HALLOWEEN*/ 
#halloween { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/halloween-day.jpg); background-repeat:no-repeat; background-color: #40303a; background-position:center top;}
#halloween a {	display:block;	width:100%;	height:100%;}

/* SKIN PER KELLOGGS*/ 
#oculus { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/oculus_skin_1600x700[2].jpg); background-repeat:no-repeat; background-color: #000; background-position:center top;}
#oculus a {	display:block;	width:100%;	height:100%;}

/* SKIN NEVE*/ 
#neve { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/sfondo-neve.png); background-repeat:repeat-y; background-color: #e5e5e5; background-position:center top;}
#neve a { display:block; width:100%; height:100%; }

/* SKIN PER NATALE*/ 
#natale { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/natale.jpg); background-repeat:no-repeat; background-color: #c6c6c6; background-position:center top;}
#natale a { display:block; width:100%; height:100%; }

#natale2 { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/natale2.jpg); background-repeat:no-repeat; background-color: #d0e2f1; background-position:center top;}
#natale2 a { display:block; width:100%; height:100%; }

/* SKIN PER SAN VALENTINO*/ 
#sanvalentino {	position:fixed;	top:0px; left:0px; height:100%;	width:100%;	background-image:url(/img/sfondi/sfondo-sanvalentino.jpg); background-repeat:no-repeat; background-color: #f270a0; background-position:center top;}
#sanvalentino a { display:block; width:100%; height:100%; }

/* SKIN PER CARNEVALE*/ 
#carnevale { position:fixed; top:0px; left:0px; height:100%; width:100%;	background-image:url(/img/sfondi/sfondo-carnevale.jpg); background-repeat:no-repeat; background-color: #e5e5e5; background-position:center top;}
#carnevale a { display:block; width:100%; height:100%; }

/* SKIN PER 8 MARZO*/ 
#marzo { position:fixed; top:0px; left:0px; height:100%; width:100%;	background-image:url(/img/sfondi/sfondo-8marzo.jpg); background-repeat:no-repeat; background-color: #e5e5e5; background-position:center top;}
#marzo a { display:block; width:100%; height:100%; }

/* SKIN PER PASQUA*/ 
#pasqua { position:fixed; top:0px; left:0px; height:100%; width:100%;	background-image:url(/img/sfondi/sfondo-pasqua.jpg); background-repeat:no-repeat; background-color: #a2c951; background-position:center top;}
#pasqua a { display:block; width:100%; height:100%; }

/* SKIN PER TETRIZOO*/ 
#tetrizoo {	position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/tetrizoo.jpg); background-repeat:no-repeat; background-color: #0e9aeb; background-position:center top; }

/* SKIN PER BATTLE BOBBLE*/ 
#battlebobble {	position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/battlebobble.jpg); background-repeat:no-repeat; background-color: #0ca10a; background-position:center top; }
#battlebobble a {	display:block;	width:100%;	height:100%;}

/* SKIN PER RIGORI*/ 
#rigori {	position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/rigori.jpg); background-repeat:no-repeat; background-color: #97d047; background-position:center top; }

/* SKIN PER SCACCHI*/ 
#scacchi {	position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/scacchi.jpg); background-repeat:no-repeat; background-color: #000000; background-position:center top; }

/* SKIN PER SCOPA*/ 
#scopa {	position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/scopa.jpg); background-repeat:no-repeat; background-color: #307f00; background-position:center top; }
#scopa a {	display:block;	width:100%;	height:100%;}

/* SKIN PER BILIARDO*/ 
#biliardo {	position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/sfondo-biliardo.jpg); background-repeat:no-repeat; background-color: #9e9e9e; background-position:center top; }
#biliardo a {	display:block;	width:100%;	height:100%;}

/* SKIN PER ZOOMUMBA*/ 
#zoomumba {	position:fixed;	top:0px; left:0px; height:100%;	width:100%;	background-image:url(/img/sfondi/sfondo_zoomumba.jpg);	background-repeat:no-repeat; background-color: #b9d6f2; background-position:center top;}
#zoomumba a { display:block; width:100%; height:100%; }

/* SKIN PER KHANWARS*/ 
#khanwars {	position:fixed;	top:0px; left:0px; height:100%;	width:100%;	background-image:url(/img/sfondi/sfondo_khanwars.jpg);	background-repeat:no-repeat; background-color: #000000; background-position:center top;}
#khanwars a { display:block; width:100%; height:100%; }

/* SKIN PER FARMERAMA*/ 
#farmerama { position:fixed; top:0px; left:0px; height:100%;	width:100%;	background-image:url(/img/sfondi/sfondo-farmerama.jpg);	background-repeat:no-repeat; background-color: #759e11; background-position:center top;}
#farmerama a { display:block; width:100%; height:100%; }

/* SKIN PER DARKORBIT*/ 
#darkorbit { position:fixed;	top:0px; left:0px; height:100%;	width:100%;	background-image:url(/img/sfondi/sfondo-darkorbit.jpg);	background-repeat:no-repeat; background-color: #000000; background-position:center top; }
#darkorbit a { display:block; width:100%; height:100%; }

/* SKIN PER SEAFIGHT*/ 
#seafight {	position:fixed;	top:0px; left:0px; height:100%;	width:100%;	background-image:url(/img/sfondi/sfondo-seafight.jpg);	background-repeat:no-repeat; background-color: #000000; background-position:center top;}
#seafight a { display:block; width:100%; height:100%; }

/* SKIN PER LADYPOPULAR*/ 
#ladypopular {	position:fixed;	top:0px; left:0px; height:100%;	width:100%;	background-image:url(/img/sfondi/sfondo-ladypopular.jpg); background-repeat:no-repeat; background-color: #C581D8; background-position:center top;}
#ladypopular a { display:block; width:100%; height:100%; }

/* SKIN PER NEMEXIA*/ 
#nemexia {	position:fixed;	top:0px; left:0px; height:100%;	width:100%;	background-image:url(/img/sfondi/sfondo-nemexia.jpg); background-repeat:no-repeat; background-color: #000000; background-position:center top;}
#nemexia a { display:block; width:100%; height:100%; }

/* SKIN PER BGO*/ 
#bgo {	position:fixed;	top:0px; left:0px; height:100%;	width:100%;	background-image:url(/img/sfondi/sfondo-bgo.jpg); background-repeat:no-repeat; background-color: #000000; background-position:center top;}
#bgo a { display:block; width:100%; height:100%; }

/* SKIN PER DRAKENSANG*/ 
#nintendo3dmario { position:fixed;top:0px; left:0px; height:100%; width:100%;	background-image:url(/img/sfondi/nintendo_party.jpg?1); background-repeat:no-repeat; background-color: #fff; background-position:center top;}
#nintendo3dmario a { display:block; width:100%; height:100%; }

/* SKIN PER TRAVIAN*/ 
#travian {	position:fixed;	top:0px; left:0px; height:100%;	width:100%;	background-image:url(/img/sfondi/travian_1280x500.jpg); background-repeat:no-repeat; background-color: #91c06f; background-position:center top;}
#travian a { display:block; width:100%; height:100%; }

/* SKIN PER PUNTOCHAT */ 
#puntochat {	position:fixed;	top:0px; left:0px; height:100%;	width:100%;	background-image:url(/img/sfondi/sfondo-puntochat.jpg); background-repeat:no-repeat; background-color: #ea4682; background-position:center top;}
#puntochat a { display:block; width:100%; height:100%; }

/* SKIN PER POKER TEXASH HOLDEM */ 
#poker { position:fixed; top:0px; left:0px; height:100%; width:100%;	background-image:url(/img/sfondi/sfondo-poker.jpg); background-repeat:no-repeat; background-color: #000; background-position:center top; }
#poker a { display:block; width:100%; height:100%; }

/* SKIN PER SKYRAMA */ 
#skyrama { position:fixed; top:0px; left:0px; height:100%; width:100%;	background-image:url(/img/sfondi/sfondo-skyrama.jpg); background-repeat:no-repeat; background-color: #67b051; background-position:center top; }
#skyrama a { display:block; width:100%; height:100%; }

/* SKIN PER SKYRAMA sezione */ 
#skyramasez { position:fixed; top:0px; left:0px; height:100%; width:100%;background-image:url(/img/sfondi/sfondo-skyrama-sezione.jpg); background-repeat:no-repeat; background-color: #67b051; background-position:center top; }
#skyramasez a { display:block; width:100%; height:100%; }

/* SKIN PER FUNNYFARM */ 
#funnyfarm { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/sfondo-funnyfarm.jpg); background-repeat:no-repeat; background-color: #98881e; background-position:center top; }
#funnyfarm a { display:block; width:100%; height:100%; }

/* SKIN PER white house */ 
#toyota { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/toyota.jpg); background-repeat:no-repeat; background-color:#ff512e ; background-position:center top; }
#toyota a { display:block; width:100%; height:100%; }

/* SKIN PER nintendo */ 
#mansion { position:fixed; top:0px; left:0px; height:100%; width:100%;background-image:url(/img/sfondi/mansion-skin3.jpg); background-repeat:no-repeat; background-color: #000; background-position:center top; }
#mansion a { display:block; width:100%; height:100%; }

/* SKIN PER MANAGOR */ 
#managor { position:fixed; top:0px; left:0px; height:100%; width:100%;background-image:url(/img/sfondi/sfondo-managor.jpg); background-repeat:no-repeat; background-color: #000000; background-position:center top; }
#managor a { display:block; width:100%; height:100%; }

/* SKIN PER MARIO NINTENDO */ 
#postepay { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/skin_postepay.jpg?2); background-repeat:no-repeat; background-color:#46c5cb; background-position:center top; }
#postepay a { display:block; width:100%; height:100%; }

/* SKIN PER monster */ 
#clown { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/Flashagames_Skin_CLOWN.jpg); background-repeat:no-repeat; background-color:#000; background-position:center top; }
#clown a { display:block; width:100%; height:100%; }

/* SKIN PER Mario Kart 7 */ 
#mcdonalds { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/skin_mcdonalds.jpg?2); background-repeat:no-repeat; background-color:#000; background-position:center top; }
#mcdonalds a { display:block; width:100%; height:100%; }

/* SKIN PER Mario Kart 7 */ 
#kart2 { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/mariokart2.jpg); background-repeat:no-repeat; background-color:#86bbe7; background-position:center top; }
#kart2 a { display:block; width:100%; height:100%; }

/* SKIN */ 
#animal_crossing { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/animalcrossing2.jpg); background-repeat:no-repeat; background-color:#fff; background-position:center top; }
#animal_crossing a { display:block; width:100%; height:100%; }

/* SKIN */ 
#smashbros { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/skin_smashbros.jpg); background-repeat:no-repeat; background-color:#000; background-position:center top; }
#smashbros a { display:block; width:100%; height:100%; }


/* SKIN PER gijoe */ 
#mario3d { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/mario3d.jpg?2); background-repeat:no-repeat; background-color:#fff ; background-position:center top; }
#mario3d a { display:block; width:100%; height:100%; }

#carrie { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/Carrie_TALKS_skin.jpg?2); background-repeat:no-repeat; background-color:#000; background-position:center top; }
#carrie a { display:block; width:100%; height:100%; }

/* SKIN PER nintedo */ 
#barilla { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/skin_barilla.jpg?2); background-repeat:no-repeat; background-color:#028600; background-position:center top; }
#barilla a { display:block; width:100%; height:100%; }

/* SKIN REGALO NATALE */ 
#mymakeup { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/mymakeup_ebook.jpg); background-repeat:no-repeat; background-color:#7fd0d1 ; background-position:center top; }
#mymakeup a { display:block; width:100%; height:100%; }

/* SKIN PER tim */ 
#forza5 { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/forza5.jpg?1); background-repeat:no-repeat; background-color:#000 ; background-position:center top; }
#forza5 a { display:block; width:100%; height:100%; }

#barbie { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/barbie_stardoll_20140306_Skin.jpg?1); background-repeat:no-repeat; background-color:#fff ; background-position:center top; }
#barbie a { display:block; width:100%; height:100%; }

#pokemon { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/pokemonz_skin.jpg); background-repeat:no-repeat; background-color:#999da0 ; background-position:center top; }
#pokemon a { display:block; width:100%; height:100%; }

/* WIND */ 
#laspia { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/laspia_skin_talksmedia_1600x700.jpg?2); background-repeat:no-repeat; background-color:#000; background-position:center top; }
#laspia a { display:block; width:100%; height:100%; }

/* SKIN PER HALO 4 */ 
#inazuma { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/inazuma2.jpg); background-repeat:no-repeat; background-color: #fff; background-position:center top; }
#inazuma a { display:block; width:100%; height:100%; }

/* SKIN PER star casino */ 
#starcasino { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/starcasino.jpg); background-repeat:no-repeat; background-color: #000; background-position:center top; }
#starcasino a { display:block; width:100%; height:100%; }

/* SKIN PER topolino */ 
#tomodachi { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/tomodachi_skin.jpg); background-repeat:no-repeat; background-color: #fff; background-position:center top; }
#tomodachi a { display:block; width:100%; height:100%; }

#tomodachi_concorso { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/tomodachi_skinconcorso.jpg); background-repeat:no-repeat; background-color: #fff; background-position:center top; }
#tomodachi_concorso a { display:block; width:100%; height:100%; }

/* SKIN PER tim young */ 
#wackos { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/wackosskin_flashgame.jpg); background-repeat:no-repeat; background-color: #10284e; background-position:center top; }
#wackos a { display:block; width:100%; height:100%; }

/* SKIN PER pikmin */ 
#mariokart8 { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/mariokart8.jpg?3); background-repeat:no-repeat; background-color: #86bae6; background-position:center top; }
#mariokart8 a { display:block; width:100%; height:100%; }

/* SKIN PER last exorcism */ 
#rebel { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/skin_swr_1600x700.jpg); background-repeat:no-repeat; background-color: #000; background-position:center top; }
#rebel a { display:block; width:100%; height:100%; }

/* SKIN PER wolverine*/ 
#wolverine { position:fixed; top:0px; left:0px; height:100%; width:100%; background-repeat:no-repeat; background-color: #000; background-position:center top; }
#wolverine a { display:block; width:100%; height:100%; }

/* SKIN PER thebay*/ 
#thebay { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/thebay.jpg); background-repeat:no-repeat; background-color: #000; background-position:center top; }
#thebay a { display:block; width:100%; height:100%; }

/* SKIN PER donkey*/ 
#luigi { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/skin_superluigi.jpg); background-repeat:no-repeat; background-color: #4aa32f; background-position:center top; }
#luigi a { display:block; width:100%; height:100%;  }

/* SKIN */ 
#donkey { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(http://www.adventertainment.it/clickart/adv0005/donkeykong/flashgames/flashgames-skin.jpg); background-repeat:no-repeat; background-color: #0380ba; background-position:center top; }
#donkey a { display:block; width:100%; height:100%; }

/* SKIN*/ 
#demoflash {	position:fixed;	top:0px; left:0px; height:100%;	width:100%;	background-repeat:no-repeat; background-color: #fff; background-position:center top;}
#demoflash a { display:block; width:100%; height:100%; }

#smashbroskids { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/smashbroskids.jpg); background-repeat:no-repeat; background-color: #fff; background-position:center top; }
#smashbroskids a { display:block; width:100%; height:100%;  }

#smashbrosteen1 { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/smashbrosteen1.jpg?2); background-repeat:no-repeat; background-color: #1174c7; background-position:center top; }
#smashbrosteen1 a { display:block; width:100%; height:100%;  }

#smashbrosteen2 { position:fixed; top:0px; left:0px; height:100%; width:100%; background-image:url(/img/sfondi/smashbrosteen2.jpg?2); background-repeat:no-repeat; background-color: #000; background-position:center top; }
#smashbrosteen2 a { display:block; width:100%; height:100%;  }